# KDE3 - kdeaddons/dirfilterplugin.po Russian translation.
# Copyright (C) 2005 KDE Russian translation team.
# Alex Miller <asm@som.kiev.ua>, 2001.
# Nick Shafff <linux@l10n.org.ua>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"POT-Creation-Date: 2005-01-10 01:43+0100\n"
"PO-Revision-Date: 2005-01-28 18:30+0300\n"
"Last-Translator: Andrey Cherepanov <sibskull@mail.ru>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>"
"=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: dirfilterplugin.cpp:145
msgid "View F&ilter"
msgstr "&Фильтр"

#: dirfilterplugin.cpp:148
msgid "Allow to filter the currently displayed items by filetype."
msgstr "Показывать файлы определённого типа."

#: dirfilterplugin.cpp:165
msgid "Clear Filter Field"
msgstr "Показать все"

#: dirfilterplugin.cpp:169
msgid "Clear filter field<p>Clears the content of the filter field."
msgstr "Показать все<p>Сбросить фильтр."

#: dirfilterplugin.cpp:185
msgid ""
"Enter here a text which an item in the view must contain anywhere to be shown."
msgstr ""
"Введите текст, содержащийся в именах файлов и папок, которые должны быть "
"показаны."

#: dirfilterplugin.cpp:189
msgid "Filter Field"
msgstr "Фильтр"

#: dirfilterplugin.cpp:229
msgid "Only Show Items of Type"
msgstr "Показывать только элементы следующего типа"

#: dirfilterplugin.cpp:290
msgid "Use Multiple Filters"
msgstr "Использовать несколько фильтров"

#: dirfilterplugin.cpp:295
msgid "Show Count"
msgstr "Показывать количество"

#: dirfilterplugin.cpp:299
msgid "Reset"
msgstr "Сброс"

#. i18n: file dirfilterplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "Дополнительная панель инструментов"

#. i18n: file dirfilterplugin.rc line 11
#: rc.cpp:9
#, no-c-format
msgid "Filter Toolbar"
msgstr "Панель фильтра"

#~ msgid "item"
#~ msgstr "элемент"

#~ msgid "items"
#~ msgstr "элементы"

#~ msgid "Hide Details"
#~ msgstr "Скрыть подробности"

#~ msgid "Show Details"
#~ msgstr "Показать подробности"
